﻿
#frequencySection {
    padding-left: 10px;
}
.nowordbreak{
    white-space:nowrap;
}
.PagePadding {
    padding: 0px 15px 0px 15px;
}

.radio > label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 45px;
    margin-right: 50px;
    font: inherit;
}

.cursorpointer {
    cursor: pointer;
}

.pin-it {
    background-image: url('../Icons/PinItIcon.png');
    background-repeat: no-repeat;
    width: 75px;
    height: 50px;
    cursor: pointer;
}

.download-it {
    background-image: url('../Icons/DownloadIcon.png');
    background-repeat: no-repeat;
    width: 60px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
}

.preview-it {
    background-image: url('../Icons/ViewIcon.png');
    background-repeat: no-repeat;
    width: 60px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
}

.infoIcon {
    background-image: url('../../Images/UveitisGreen/InfoAlert.png');
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
}

.greenlink {
    color: #84bd00;
    text-decoration: underline;
}

.abbvie__container{
    background-color:#ececec;
}

.page{
    background-color:lightgray;
}

.wizard-body{
    background-color:white;
    margin-bottom: 15px;
}
.abbvieheader-logo{
    margin-top: 30px;
    text-align:center;
}

 .form-control {
    border-radius: 0px;

}
 .landingPageBtnLogin {
    padding: 0px 5px 0px 5px;
    border: 1px solid #fff;
    border-radius: 0;
    height: 32px;
    color: #fff;
    background-color: #de8909;
}


body {
    background-color: white !important;
    font-family: NovelSansPro-Regular;
}

    body h1 {
        font-style: normal;
        font-size: 22pt;
        font-weight: bold;
        color: #3f3f41;
    }

    body h2 {
        font-weight: bold;
        font-size: 16pt;
        line-height: 26pt;
        color: #3f3f41;
    }

        body h2 .alternative {
            color: #f68d2c;
        }

    body h3 {
        font-style: normal;
        font-size: 16pt;
        line-height: 22pt;
        color: #3f3f41;
    }

    body h4 {
        font-style: normal;
        font-size: 12pt;
        color: #3f3f41;
    }

    body p {
        font-size: 12pt;
    }

    body h1 h2 h3 {
        margin-bottom: 0px;
        margin-top: 0px;
    }

.whitebg {
    background-color: white;
}



.myoutercontainer {
    position: relative;
}

.myinnercontainer {
    position: absolute;
    top: 50%;
    height: 10em;
    margin-top: -5em;
}

.radioLabelBottom {
    left: 10px;
}

.PaddingPage {
    padding: 8px 0px 8px 0px;
}

.MarginButton {
    margin-bottom: 15px;
    margin-top: 15px;
}

.radiosSpanBottom {
    margin-left: -70px;
    padding-top: 30px;
    display: block;
    text-align: center;
}

.radioDivBottom {
    margin-left: 5px;
}

.dropDownInformation {
    width: 100% !important;
}

.dropDownInformationBox {
    display: inline;
}

.topSection {
    margin-top: 20px;
    margin-bottom: 20px;
}

.zero-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.margin5-top-bottom {
    margin-bottom: 5px;
    margin-top: 5px;
}

.registration_Rect {
    height: 5px;
    border: 0px solid #000;
    background-color: #424242;
    margin-top: 10px;
    margin-bottom: 10px;
}

.registration_Rect_Active {
    background-color: #84BD00;
}

.registration_divider {
    border: 2px solid #424242;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.circle {
    border: 1px solid #84BD00;
    border-radius: 8px;
    box-shadow: 0 0 2px #888;
    height: 10px;
    width: 10px;
    display: inline-block;
    margin-right: 5px;
}

.circleFill {
    background-color: #84BD00;
}

.Password_Rect {
    width: 19%;
    height: 12px;
    border: 0px solid #000;
    background-color: lightgray;
    margin-right: 1%;
    margin-bottom: 10px;
    float: left;
    font-family: NovelSansPro-Regular;
    font-weight: normal;
    font-style: normal;
}

.Password_Rect_0 {
    background-color: lightgray;
}

.abbvie-green {
    background-color: #84bd00;
}
.abbvie-red {
  background-color:rgb(255, 72, 66);
}

.Password_Rect_1 {
    background-color: #e6f2cc;
}

.Password_Rect_2 {
    background-color: #cee599;
}

.Password_Rect_3 {
    background-color: #b5d766;
}

.Password_Rect_4 {
    background-color: #9dca33;
}

.Password_Rect_5 {
    background-color: #84bd00;
}

img.img-header {
    width: 100%;
    max-width: 165px;
    max-height: 59px;
    margin-left: 20px;
    margin-top: 20px;
}

img.img-footer {
    width: 100%;
    max-width: 165px;
    max-height: 59px;
}

img.step1-img {
    width: 100%;
    max-width: 221px;
    max-height: 211px;
}

.hide {
    display: none;
}

show {
    display: inline;
}

form {
    margin-bottom: 0;
}

.breadcrumb {
    margin: 10px 0 30px;
    border-radius: 0;
}

.breadcrumb li {
    font-size: 14px;
}

.breadcrumb a {
    color: rgba(66, 139, 202, 1);
}

    .breadcrumb a:hover {
        color: rgba(42, 100, 150, 1);
    }

.breadcrumb > .active {
    color: rgba(153, 153, 153, 1);
}

.breadcrumb > li + li:before {
    color: rgba(204, 204, 204, 1);
    content: "\276D\00a0";
}

.abbvie__header-background {
    background-image: -moz-linear-gradient( 90deg, rgb(132,189,0) 26%, rgb(179,233,55) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(132,189,0) 26%, rgb(179,233,55) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(132,189,0) 26%, rgb(179,233,55) 100%);
    background-color: rgb(132, 189, 0);
}

.abbvie__footer-background {
    background-image: -moz-linear-gradient( 90deg, rgb(132,189,0) 26%, rgb(179,233,55) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(132,189,0) 26%, rgb(179,233,55) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(132,189,0) 26%, rgb(179,233,55) 100%);
    color: white;
    background-color: rgb(132, 189, 0);
}

.abbvie__header-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.abbvie__header-myprofile-link {
    color: white;
    font-size: 16px;
    text-decoration: underline;
    padding-right: 0px;
}

    .abbvie__header-myprofile-link img {
        margin-left: 6px;
        padding-bottom: 6px;
    }

figure {
    display: inline-block;
}


.abbvie__footer-background ul li {
    color: white;
    list-style-type: none;
    padding-bottom: 10px;
}

    .abbvie__footer-background ul li a {
        color: white;
    }

.abbvie__footer-padding--top {
    padding-top: 20px;
}

.abbvie__footer-padding--left {
    padding-left: 20px;
}

.abbvie__footer-padding--right {
    padding-right: 20px;
}

.abbvie__footer-padding--bottom {
    padding-bottom: 20px;
}

#custom-bootstrap-menu.navbar-default {
    background-color: #515151;
    color: white;
    border-right: solid rgb(147, 149, 152) 0px;
    line-height: 0.6;
    margin-bottom: 0px;
    border-bottom-width: 0px;
}

    #custom-bootstrap-menu.navbar-default .navbar-nav > li > a {
        color: white;
    }

.buttonSection {
    margin-top: 20px;
    margin-bottom: 20px;
}

.abbvie_btn {
    width: 100%;
    background-color: #84bd00;
    font-family: NovelSansPro-Regular;
    font-style: normal;
    font-size: 16pt;
    color: white;
    border-radius: 0px;
    border: 1px solid #fff;
    margin-top: 30px;
    line-height: 1;
}

#custom-bootstrap-menu.navbar-default .navbar-nav > li > a:hover, #custom-bootstrap-menu.navbar-default .navbar-nav > li > a:focus {
    color: #999999;
}

#custom-bootstrap-menu.navbar-default .navbar-text {
    color: white;
    margin-left: 15px;
}

.navbar .nav-divider {
    height: 32px;
    width: 1px;
    background-color: white;
    margin-left: 1px;
}

.abbvie_footer-divider {
    min-height: 10px;
    background-color: #515151;
}


.abbvie__landingpage-borders-register {
    opacity: 0.9;
    border: 1px solid #ffffff;
    padding: 10px;
    min-height: 500px;
    min-width: 600px;
    background-color: #ffffff;
    margin-top: 5%;
    margin-right: 15px;
    margin-bottom: 3%;
    Position: relative;
}

.abbvie__landingpage-borders-login {
    opacity: 0.9;
    border: 1px solid #ffffff;
    padding: 10px;
    min-height: 200px;
    min-width: 200px;
    background-color: #ffffff;
    margin-bottom: 10px;
    margin-top: 5%;
    Position: relative;
}

.landingPageIconList div {
    margin-bottom: 20px;
}

.landingPageIconList h3 {
    margin-top: 0px;
}

/* _- Buttons -_ */
/*_______________*/

.abbvie__btn-default {
    width: 100%;
    background-color: #84bd00;
    font-family: NovelSansPro-Regular;
    font-style: normal;
    font-size: 16pt;
    color: white;
    border-radius: 0px;
    border: 1px solid #fff;
    line-height: 1;
}

    .abbvie__btn-default:hover {
        background-color: #9ad315;
        color: white;
    }

    .abbvie__btn-default:focus, .abbvie__btn-default:active {
        background-color: #6f9f00;
        color: white;
    }

.abbvie__btn-default-landingpage {
    border-color: #808080;
}

.abbvie_btn-inherit {
    width: inherit;
}

.abbvie__btn-default-40 {
    width: 40%;
}

.abbvie__btn-default-80 {
    width: 80%;
}

.abbvie__btn-default-190 {
    width: 190px;
}

.abbvie__btn-default-200 {
    width: 200px;
}

.abbvie__btn-default-250 {
    width: 250px;
}

.abbvie__btn-default-350 {
    width: 350px;
}

/* _- End Buttons -_ */
/*___________________*/

.article-list-item--hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #84bd00;
}

.abbvie__well-default {
    background-color: white;
    border: white 2px solid;
    border-radius: 0px;
}

    .abbvie__well-default h3 {
        margin-top: 0;
        margin-bottom: 5px;
    }

@media (max-width:1199px) {
    .abbvie__landingpage-borders-register {
        opacity: 0.9;
        border: 1px solid #ffffff;
        background-color: #ffffff;
        width: 100%;
        Position: relative;
    }

    .abbvie__landingpage-borders-login {
        opacity: 0.9;
        border: 1px solid #ffffff;
        padding: 10px;
        width: 100%;
        background-color: #ffffff;
        margin-bottom: 10px;
        Position: relative;
    }

    .abbvie__btn-80 {
        width: 80%;
    }

    .login-btn-bottom {
        Position: absolute;
        left: 0;
        bottom: 20px;
    }

    .register_cb {
        width: 10% !important;
        display: inline !important;
    }

    .abbvie__btn-in-well {
        border-width: 1px;
        border-color: rgb(255, 255, 255);
        border-style: solid;
        background-color: rgb(132, 189, 0);
        font-size: 20px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 1;
        text-align: center;
        width: 100%;
    }

    .abbvie__loginBox .k-checkbox-label {
        vertical-align: middle;
        line-height: 1em;
        cursor: pointer;
        font-size: 15px;
        font-weight: normal !important;
    }

    .abbvie__loginbox a {
        color: grey;
        cursor: pointer;
    }

    .iconImageSmall {
        width: 10%;
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .abbvie__loginbox h1 {
        font-size: 22px;
        font-weight: bold;
        line-height: 1;
        text-align: left;
    }

    .abbvie__registerbox ul {
        margin: 10px 0 20px 0;
        list-style-type: none;
        color: #84BD00;
    }

    .abbvie__control-form {
        border-width: 2px;
        border-color: rgb(225, 225, 225);
        border-style: solid;
        background-color: rgb(255, 255, 255);
        font-size: 16px;
        color: rgb(142, 142, 146);
        line-height: 1.625;
        text-align: left;
    }



    .abbvie__row-bottom-margin-30 {
        margin-bottom: 30px;
    }

    .abbvie__row-bottom-margin-80 {
        margin-bottom: 30px;
    }


    .abbvie__img-vertical-align {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }

    .article-220-230 {
        min-height: 220px;
    }

        .article-220-230 h3 {
            font-size: 18px;
        }

        .article-220-230 p {
            font-size: 14px;
        }

    .abbvie_column-background-80 {
        background-color: white;
        min-height: 80px;
        border: solid #cecece 1px;
    }

    .abbvie_column-background-120 {
        background-color: white;
        min-height: 120px;
        border: solid #cecece 1px;
    }

    .abbvie_column-background-150 {
        background-color: white;
        min-height: 150px;
        border: solid #cecece 1px;
    }

    .abbvie_column-background-250 {
        background-color: white;
        min-height: 250px;
        border: solid #cecece 1px;
    }


    .abbvie__panel-community {
        background: url(../../Images/communityPanel.png) center center no-repeat;
        height: 100%;
        background-size: cover;
        overflow: hidden;
    }


    .abbvie__panel-header {
        background-color: #3f3f41;
    }

        .abbvie__panel-header h3 {
            font-size: 22px;
            color: rgb(255, 255, 255);
            font-weight: bold;
            line-height: 1;
        }



    .abbvie_homepage-box1 h3 {
        font-size: 22px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 1;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .abbvie_homepage-box1 hr {
        margin-top: 8px;
    }

    .abbvie_homepage-pannel1 {
        min-height: 220px;
    }
}

@media (min-width: 1200px) {


    #custom-bootstrap-menu.navbar-default {
        margin-left: auto;
        margin-right: auto;
    }


    .navbar {
        margin-bottom: 0;
    }

    .clicakble-link {
        font-size: 16px;
        color: #84bd00;
        text-decoration: underline;
        line-height: 1.625;
        text-align: left;
    }


    .article-list-item--hr {
        margin-top: 20px;
        margin-bottom: 20px;
        border: 0;
        border-top: 1px solid #84bd00;
    }

    .article-center {
        background-color: white;
        padding-top: 15px;
        margin-bottom: 15px;
    }

    .btn-readmore {
        background-color: rgb(132, 189, 0);
        color: rgb(255, 255, 255);
        line-height: 1;
        text-align: center;
        width: 90px;
    }

    .articles-list-sidebar h4 {
        font-size: 22px;
        margin-top: 2px;
        margin-bottom: 10px;
    }

    .articles-list-sidebar .list-group-item {
        background-color: inherit;
        border: solid 0 grey;
        padding: 0 0 0 0;
    }

    .articles-list-sidebar .list-group-item-heading {
        font-weight: bold;
    }

    .dhn-info-div {
        margin-top: 40px;
        width: 95%;
        display: inline-block;
    }

        .dhn-info-div p {
            padding: 20px 40px 20px 40px;
            font-size: 18px;
            line-height: 35px;
            word-spacing: 5px;
            width: 60%;
            float: left;
        }

        .dhn-info-div img {
            float: left;
            width: 20%;
            padding-top: 50px;
        }

    .inputboxText {
        border-radius: 0px;
    }

    .abbvie__btn-in-well {
        border-width: 1px;
        border-color: rgb(255, 255, 255);
        border-style: solid;
        background-color: rgb(132, 189, 0);
        font-size: 20px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 1;
        text-align: center;
        width: 100%;
    }
}

.form-group {
    font-style: normal;
    font-size: 10pt;
    color: #3f3f41;
}

#usernameInputLanding {
    margin-top: 2%;
}


.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 8px;
}
.home-icon {
    color: #fff;
    left: 50%;
    margin-top: 10px;
}

/*DOWNLOAD PAGE MAIN STYLING*/
/**********************/

#usernameInputLanding {
    /*margin-top: 2%; */
}

#downloadItemsRow {
    display: flex;
}

#downloadTabPicture {
    flex: 1;
    padding: 1em;
    border: 1px solid #ffffff;
    background-color: #ffffff;
    Position: relative;
    margin-left: 1%;
    float: initial;
}

#downloadTabText {
    flex: auto;
    padding: 1em;
    border: 1px solid #ffffff;
    background-color: #ffffff;
    Position: relative;
    margin-right: 1%;
    float: initial;
}

#DownloadPageIcons {
    position: absolute;
    bottom: 0;
    right: 0;
}

#bodyContainer {
    background: lightgrey;
    padding: initial;
    margin: 0 auto;
}


.row row-bottom-margin-test {
    margin-bottom: 1px;
}
/*DOWNLOAD PAGE 768px Styling*/
/*@media (min-width: 1200px) {*/
/*DOWNLOAD PAGE MAIN STYLING*/
/**********************/
/*#bodyContainer {
    background:lightgrey;
    padding:initial;
    margin: 0 auto;
}


#downloadItemsRow{
    display:flex;
}

#downloadTabPicture{
    flex: 1;
    padding: 1em;
    border: 1px solid #ffffff;    
    background-color: #ffffff;
    Position: relative;
    margin-left:1%;
    float:initial;
    
}

#downloadTabText{
    flex: auto; 
    padding: 1em;
    border: 1px solid #ffffff;    
    background-color: #ffffff;
    Position: relative;
    margin-right:1%;
    float:initial;
}
#DownloadPageIcons{

    position:absolute;
    bottom:0;
    right:0;
}


.row row-bottom-margin-test{
    margin-bottom:1px;
}
}*/

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}


/*before in less-file*/
.abbvie__container{
    background-color:#ececec;
}

.page{
    background-color:lightgray;
}

.wizard-body{
    background-color:white;
    margin-bottom: 15px;
}
.abbvieheader-logo{
    margin-top: 30px;
    text-align:center;
}

 .form-control {
    border-radius: 0px;

}

.abbvie__header-default {
    position: relative;
    height: 120px;
    padding-top: 30px;
    text-align: center;
}

.abbvie__footer-default {
    border-top: 10px solid #515151;
    padding: 20px 20px 0;
}

.abbvie__footer-default_footerlinks{
    padding: 0 0 0 35px;
}

.abbvie__footer-default_copyright {
    background-image: url('/Images/AbbVieCarelogo.png');
    background-repeat: no-repeat;
    background-position-x: right;
    padding: 60px 0 0;
    margin-bottom: 10px;
    display: block;
    font-size: 100%;
}

.abbvie__footer-default_copyright small{
    display: block;
    font-size: 100%;
}

@media(max-width:768px){
    .abbvie__footer-default_footerlinks {
        padding-left: 0px;
    }
}



/* MARGINS & PADDINGS */
.p-xxs {
    padding: 5px;
}

.p-xs {
    padding: 10px;
}

.p-sm {
    padding: 15px;
}

.p-m {
    padding: 20px;
}

.p-md {
    padding: 25px;
}

.p-lg {
    padding: 30px;
}

.p-xl {
    padding: 40px;
}

.p-w-xs {
    padding: 0 10px;
}

.p-w-sm {
    padding: 0 15px;
}

.p-w-m {
    padding: 0 20px;
}

.p-w-md {
    padding: 0 25px;
}

.p-w-lg {
    padding: 0 30px;
}

.p-w-xl {
    padding: 0 40px;
}

.p-h-xs {
    padding: 10px 0;
}

.p-h-sm {
    padding: 15px 0;
}

.p-h-m {
    padding: 20px 0;
}

.p-h-md {
    padding: 25px 0;
}

.p-h-lg {
    padding: 30px 0;
}

.p-h-xl {
    padding: 40px 0;
}

.m-xxs {
    margin: 2px 4px;
}

.m {
    margin: 15px;
}

.m-xs {
    margin: 5px;
}

.m-sm {
    margin: 10px;
}

.m-md {
    margin: 20px;
}

.m-lg {
    margin: 30px;
}

.m-xl {
    margin: 50px;
}

.m-n {
    margin: 0 !important;
}

.m-l-none {
    margin-left: 0;
}

.m-l-xs {
    margin-left: 5px;
}

.m-l-sm {
    margin-left: 10px;
}

.m-l {
    margin-left: 15px;
}

.m-l-md {
    margin-left: 20px;
}

.m-l-lg {
    margin-left: 30px;
}

.m-l-xl {
    margin-left: 40px;
}

.m-l-n-xxs {
    margin-left: -1px;
}

.m-l-n-xs {
    margin-left: -5px;
}

.m-l-n-sm {
    margin-left: -10px;
}

.m-l-n {
    margin-left: -15px;
}

.m-l-n-md {
    margin-left: -20px;
}

.m-l-n-lg {
    margin-left: -30px;
}

.m-l-n-xl {
    margin-left: -40px;
}

.m-t-none {
    margin-top: 0;
}

.m-t-xxs {
    margin-top: 1px;
}

.m-t-xs {
    margin-top: 5px;
}

.m-t-sm {
    margin-top: 10px;
}

.m-t {
    margin-top: 15px;
}

.m-t-md {
    margin-top: 20px;
}

.m-t-lg {
    margin-top: 30px;
}

.m-t-xl {
    margin-top: 40px;
}

.m-t-n-xxs {
    margin-top: -1px;
}

.m-t-n-xs {
    margin-top: -5px;
}

.m-t-n-sm {
    margin-top: -10px;
}

.m-t-n {
    margin-top: -15px;
}

.m-t-n-md {
    margin-top: -20px;
}

.m-t-n-lg {
    margin-top: -30px;
}

.m-t-n-xl {
    margin-top: -40px;
}

.m-r-none {
    margin-right: 0;
}

.m-r-xxs {
    margin-right: 1px;
}

.m-r-xs {
    margin-right: 5px;
}

.m-r-sm {
    margin-right: 10px;
}

.m-r {
    margin-right: 15px;
}

.m-r-md {
    margin-right: 20px;
}

.m-r-lg {
    margin-right: 30px;
}

.m-r-xl {
    margin-right: 40px;
}

.m-r-n-xxs {
    margin-right: -1px;
}

.m-r-n-xs {
    margin-right: -5px;
}

.m-r-n-sm {
    margin-right: -10px;
}

.m-r-n {
    margin-right: -15px;
}

.m-r-n-md {
    margin-right: -20px;
}

.m-r-n-lg {
    margin-right: -30px;
}

.m-r-n-xl {
    margin-right: -40px;
}

.m-b-none {
    margin-bottom: 0;
}

.m-b-xxs {
    margin-bottom: 1px;
}

.m-b-xs {
    margin-bottom: 5px;
}

.m-b-sm {
    margin-bottom: 10px;
}

.m-b {
    margin-bottom: 15px;
}

.m-b-md {
    margin-bottom: 20px;
}

.m-b-lg {
    margin-bottom: 30px;
}

.m-b-xl {
    margin-bottom: 40px;
}

.m-b-n-xxs {
    margin-bottom: -1px;
}

.m-b-n-xs {
    margin-bottom: -5px;
}

.m-b-n-sm {
    margin-bottom: -10px;
}

.m-b-n {
    margin-bottom: -15px;
}

.m-b-n-md {
    margin-bottom: -20px;
}

.m-b-n-lg {
    margin-bottom: -30px;
}

.m-b-n-xl {
    margin-bottom: -40px;
}

.space-15 {
    margin: 15px 0;
}

.space-20 {
    margin: 20px 0;
}

.space-25 {
    margin: 25px 0;
}

.space-30 {
    margin: 30px 0;
}



.hr-line-dashed {
    border-top: 1px dashed #e7eaec;
    color: #ffffff;
    background-color: #ffffff;
    height: 1px;
    margin: 20px 0;
}
.hr-line-solid {
    border-bottom: 1px solid #e7eaec;
    background-color: rgba(0, 0, 0, 0);
    border-style: solid !important;
    margin-top: 15px;
    margin-bottom: 15px;
}